/*  http://www.responsivegridsystem.com/   ====================================================== */
/*  GRID OF THREE   ============================================================================= */
/* line 5, ../scss/grid.scss */
.span_3_of_3 {
  width: 100%;
}

/* line 9, ../scss/grid.scss */
.span_2_of_3 {
  width: 66.66%;
}

/* line 13, ../scss/grid.scss */
.span_1_of_3 {
  width: 33.33%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
  /* line 21, ../scss/grid.scss */
  .span_3_of_3 {
    width: 100%;
  }

  /* line 24, ../scss/grid.scss */
  .span_2_of_3 {
    width: 100%;
  }

  /* line 27, ../scss/grid.scss */
  .span_1_of_3 {
    width: 100%;
  }
}
